.navigator {
  background-image: url(https://avatars.mds.yandex.net/i?id=649378bce2fb373291c4e1f4a59e57ba-5299794-images-thumbs&n=13);
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  font-size: calc(40px + 3vmin);
}

.icon {
  color: #1c87c9; 
  text-shadow: 5px 5px 4px #00ffff;
  width: 100%;
}

.nav-button {
  font-weight: 800;
  color: white;
  text-decoration: none;
  padding: .8em 1em calc(.8em + 3px);
  border-radius: 3px;
  background: rgb(64,199,129);
  box-shadow: 0 -3px rgb(53,167,110) inset;
  transition: 0.2s;
}
.nav-button:hover { 
  background: rgb(53, 167, 110); 
}
.nav-button:active {
  background: rgb(33,147,90);
  box-shadow: 0 3px rgb(33,147,90) inset;
}